Windows 7 je zraniteľný cez bezpečnostnú "dieru" v grafickom ovládači

19.05.2010 | 12:57 | dodoedo | Novinky

Najnovšia zaujímavá zraniteľnosť (CVE-2009-3678) MS Windows 7 pre Canonical Display Driver (cdd.dll) vraj ohrozuje podľa "Microsoft Security Response Center blog" iba užívateľov Windows 7 (x64-based systems) a Windows Server 2008 R2 (x64/Itanium-based systems) používajúcich "cool" tému Aero, ktorá vraj nie je prednastavenou témou. Zraniteľnosť môže vyústiť do zamrznutia systému a jeho reštartu.

    • Obligatórne veci ... 19.05.2010 | 13:04
      Avatar dodoedo Fedora Linux  Používateľ
      Chcem požiadať všetkých "obligatoristov", ktorí sa chystajú napísať svoje obligátne otázky typu: "Čo tu hľadá táto správa?" alebo "Aký to má súvis s Linuxom?", aby si pozreli, či nepoužívajú náhodou dual-boot Linux/Win7-x64 alebo profesne Win7 Server a po rozdýchaní sa podľa toho aj zariadili.
      :-).
      G. Orwell: "Čím více se společnost vzdaluje od pravdy, tím více bude nenávidět ty, kteří ji říkají."
      • Re: Obligatórne veci ... 19.05.2010 | 14:11
        Avatar denwerko Ubuntu,Gentoo,Debian  Používateľ
        Prípadne niekto postnite link na ten obrázok :) Pomenovanie môže byť napr "Pre vypnutie kliknite tu"
        • Re: Obligatórne veci ... 19.05.2010 | 14:38
          Avatar mixboy01 Linux Mint Debian  Používateľ
          Vie niekto napísať o tom viac.. čo konkrétne to je za problém.???
          • Re: Obligatórne veci ... 19.05.2010 | 15:16
            Avatar dodoedo Fedora Linux  Používateľ
            ahoj.

            V tých odkazoch to máš podrobnejšie popísané .....
            G. Orwell: "Čím více se společnost vzdaluje od pravdy, tím více bude nenávidět ty, kteří ji říkají."
            • Re: Obligatórne veci ... 19.05.2010 | 23:26
              Avatar mixboy01 Linux Mint Debian  Používateľ
              Prosím ťa skús mi to popísať tak v skratke.
              • Re: Obligatórne veci ... 19.05.2010 | 23:44
                Avatar dodoedo Fedora Linux  Používateľ
                Prečo ?

                Aký máš konkrétny seriózny problém?
                G. Orwell: "Čím více se společnost vzdaluje od pravdy, tím více bude nenávidět ty, kteří ji říkají."
      • Re: Obligatórne veci ... 19.05.2010 | 15:55
        suvis   Návštevník
        Myslim ze suvis s Linuxom je jasny, ved je to Canonical Display Driver.
        • Re: Obligatórne veci ... 19.05.2010 | 16:01
          Avatar dodoedo Fedora Linux  Používateľ
          Nuž, konečne si sa dopracoval ku Poznaniu pravého alchimistu, ktoré znie :

          VŠETKO SO VŠETKÝM SÚVISÍ .
          G. Orwell: "Čím více se společnost vzdaluje od pravdy, tím více bude nenávidět ty, kteří ji říkají."
          • Re: Obligatórne veci ... 19.05.2010 | 23:29
            Avatar mixboy01 Linux Mint Debian  Používateľ
            Chcel by som sa niečo opýtať. Pri OS Windows sa rozlišuje 32 alebo 64-bit verzia. Ako je to s Linuxom??? Viem že RAM 4GB a viac zvládne len 64-bit systém. Ako to funguje pri Linuxe???
            • Re: RAM 19.05.2010 | 23:56
              Avatar dodoedo Fedora Linux  Používateľ
              Ľudovo povedané, GNU/Linux na narábanie s RAM-kou väčšou ako 4 GB používa špecifické jadro (kernel) s podporou PAE. Takto sa to zvláda až do 64 GB RAM.
              Takže aj 32-bit Linux zvláda viac ako 4 GB RAM, keď používa kernel s podporou PAE. Na objasnenie PAE pozri napr. českú Wiki.
              G. Orwell: "Čím více se společnost vzdaluje od pravdy, tím více bude nenávidět ty, kteří ji říkají."
            • Re: Obligatórne veci ... 20.05.2010 | 01:19
              Avatar Stanislav Hoferek Greenie, Manjaro, Q4OS, Lubuntu  Používateľ
              je to tu dost podobne. pomoze to jadro pae, no idealnejsie je davat na nove a vykonne pocitace 64-bit verzie. aj 32 aj 64 je samozrejme zadarmo a da sa otestovat pred instalaciou